## Adobe Flash Plugin

# package name (do not modify unless you know what you're doing)
FLASH_PLUGIN_PCK=install_flash_player_11_linux.@arch@.tar.gz

# package URL (do not modify unless you know what you're doing)
FLASH_PLUGIN_URL=http://fpdownload.macromedia.com/get/flashplayer/pdc/${SRPMVERSION["flashplugin"]}/
